Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1416212 (TEIID-4718-JDG-JDV6.3.5) - Enable JDG resource adapter to support HotRod SSL
Summary: Enable JDG resource adapter to support HotRod SSL
Keywords:
Status: CLOSED WONTFIX
Alias: TEIID-4718-JDG-JDV6.3.5
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid, Integration
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 21:39 UTC by Van Halbert
Modified: 2017-03-13 12:44 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 19:58:15 UTC
Type: Support Patch


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker TEIID-4718 0 Major Resolved Enable JDG resource adapter to support HotRod SSL 2017-03-13 12:42:50 UTC

Comment 4 jolee 2017-02-28 19:58:15 UTC
OBE TEIID-4799 changes

Comment 5 Juraj Duráni 2017-03-01 06:49:33 UTC
(In reply to jolee from comment #4)
> OBE TEIID-4799 changes

There is no such Jira. Can you provide an explanation? Thanks.


Note You need to log in before you can comment on or make changes to this bug.